Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup::CannotMeetCriteria Exception Reference

`import "PortableGroup.idl";`

List of all members.

## Public Attributes
Criteria | unmet_criteria

## Member Data Documentation

Criteria PortableGroup::CannotMeetCriteria::unmet_criteria

The documentation for this exception was generated from the following file:

- PortableGroup.idl